@charset "UTF-8";
/* CSS Document */


*{
	margin:0px;
	padding:0px;
}


.center-table{
	margin:auto;
	width:60%;
	overflow:auto;
	/*padding-top:35px;
	padding-left:100px;
	*/
	}

#container{
	width: 100%;
	height: auto;
	background-color:#fff;
	}
	
#navbar {
    width: 100%;  
    height: 65px; 
    background-color: #f58125; 
	
	
}

.logo {
   float:left;
   margin-left: 10px;
   height:50px;
   width: auto; 
   padding-top: 10px;
   padding-left: 40px;
   padding-bottom: 5px;
   
}



/******************************************************/
/******************** Desain Menu *********************/
/******************************************************/

nav {
    height: 65px;
    width: 100%;
    background: #f58125;
    font-size:18px;
    font-family: 'Lato', sans-serif;
}
nav ul {
    padding: 0;
    margin: 0 auto;
    width: 600px;
    height: 40px;
    margin-right:30px;

    transition: 0.3s;
}
nav li {
    display: inline;
    float: left;
    margin-left: 40px;

    transition: 0.3s;
}
nav a {
    color: #ffffff;
    display: inline-block;
    width: 100px;
    text-align: center;
    text-decoration: none;
    line-height: 65px;
    transition: 0.3s;
}
nav a:hover, nav a:active {
    background-color: #ffffff;
    color: #f58125;

    transition: 0.3s;
}
nav a#pull {
    display: none;
}




/******************************************************/
/*************** Desain Menu Responsive ***************/
/******************************************************/

/* Desain untuk perangkat dengan layar 600px kebawah*/
@media screen and (max-width: 600px) {
    nav {
        height: auto;
        border-bottom: 0;
    }
    nav #logo{
        padding-bottom: 10px;
        margin-left: -100px;
    }
    nav ul {
        width: 100%;
        display: none;
        height: auto;
        padding: 0;
        margin: 0 auto;
    }
    nav li {
        width: 100%;
        float: none;
        display: block;
        background: #ffffff;
        margin-left:0px;
    }
    nav li a {
        border-bottom: 1px solid #f0f0f0;
        border-right: 1px solid #f0f0f0;
    }
    nav a {
        text-align: left;
        width: 100%;
        text-indent: 25px;
        color: #333333;
    }
    nav a#pull {
        display: block;
        background-color: #f58125;
        width: 100%;
        height: 55px;
        position: relative;
        color: #ffffff;
    }
    nav a#pull:after {
        content:"";
        background: url('nav-icon.png') no-repeat;
        width: 30px;
        height: 30px;
        display: inline-block;
        position: absolute;
        right: 15px;
        top: 10px;
    }
}






























#main-nav{
	float:right;
	color:#fff;
	}

#main-nav ul  {
        width:100%;	
		margin-right:20px;
		
}

#main-nav ul li{
     display:inline-block;
	 text-decoration: none;
	 font-size:18px;
	font-family: 'Lato', sans-serif;
	 padding-top:23px;
	 padding-right: 40px;
	 color:#FFF;		
	 
}


#main-nav ul li a {
	
	transition: 0.3s;
  color: #ffffff;
  font-size: 18px;
  text-decoration: none;
  padding: 0 3px;
  margin: 0 3px;
	
	}
	
	
#main-nav ul li a:hover {
  background-color: #ffffff;
  color: #f58125;
  padding: 24px 3px;
	}	


#header{
	height:auto;
	width:100%;
	background-color:#fff;
	position:relative;
	}


#header h1{
	position:absolute;
	width:100%;
	height:500px;
	top:180px;
	color:#fff;
	font-family: 'Lato', sans-serif;
	letter-spacing: 3px;
	font-size:43px;
	line-height:70px;
	text-align:center;
	}

#aboutus {
	background-color:#fff;
	width: 100%;
	/*height:500px;*/
	overflow:auto;
}

#aboutus h1{
	padding-top: 50px;
	font-family: 'Lato', sans-serif;
	font-weight:900;
	font-size:32px;
	text-align:left;
	color:#333;
	letter-spacing: 2px;
}

.square1{
	width:50px;
	height:8px;
	background-color:#333;
	margin-top: 6px;
}


#left{
	float:left;
	margin-left:19%;
	width: 450px;
	height: 330px;
	/*border:solid #06C;*/
	font-family: 'Lato', sans-serif;
	line-height:1.5;
	}
	

#left p{
	padding-top:20px;

}

.fadein { 
	width:300px; 
	height:390px; 
	float:left;
	padding-left:70px;
	padding-top:141px;
}

.fadein img { 
	position:absolute;  
}	

#applications{
	width: 100%;
	
	background-color: #f58125;;
	overflow:auto;
	padding-bottom:55px;
}
	
.square2{
	margin:auto;
	margin-top: 15px;
}
	
#applications h1{
	padding-top: 55px;
	font-family: 'Lato', sans-serif;
	text-align:center;
	font-size:32px;
	font-weight:900;
	color:#fff;
	letter-spacing: 2px;
	}
	
.leftalign{
	width:100px;
	height:auto;
	margin:10px 10px 0px 10px;
	padding-left:25px;
	padding-top:10px;
	text-align:center;
	float:left;
	color:#FFF;
	font-family: 'Lato', sans-serif;
	
	}
	
	

.container {
	width: 20%;
	float: left;	
}


.wrapper p{
	padding-top:15px;
	}

.wrapper {
	
	text-align:center;
	float:left;
	color:#FFF;
	font-family: 'Lato', sans-serif;
	
    padding-top: 20px;
	margin-top:10px;

}

.wrapper img {
	width: 80%;
	height: 100%;	
}


.wrapper img:hover{
	
    -webkit-filter: grayscale(100%);
	}
	

#contactus{
	padding-top: 45px;
	width: 100%;
	/*height: 345px;*/
	background-color:#FFF;
	overflow:auto;
}


#map{
	width: 450px;
	height: 230px;
	margin-left: 20%;
	padding-top:28px;
	float:left;
	}

#bottom-right{
	width: 450px;
	padding-top:40px;
	height:300px;
	/*border:solid 1px #6699CC;*/
	float:left;
	margin-left: 57px;

	}

#bottom-right h1{
	padding-top: 10px;;
	font-family: 'Lato', sans-serif;
	text-align:left;
	font-size:32px;
	font-weight:900;
	color:#333;
	letter-spacing: 2px;
	}
	
#bottom-right p{
	font-family: 'Lato', sans-serif;
	line-height:1.5;
	text-align:left;	
	padding-top: 18px;	
	}
	
#bottom-right img{
	height:40px;
	width:auto;
	padding-left:475px;
	padding-top: 40px;
	}
	
#bottom-right img:hover{
	-webkit-filter: grayscale(100%);
}

#footer{
	width: 100%;
	height: 60px;
	background-color: #f58125;
}

#footer p{
	font-family: 'Lato', sans-serif;
	color:#fff;
	text-align:center;
	letter-spacing: 1px;
	padding-top:18px;
}

<!------------PRODUCTS--------------------->

#markinbox{
	width:100%;
	overflow:auto;
	
	
	
	}

#markinbox h1{
	padding-top: 50px;
	padding-bottom:11px;
	font-family: 'Lato', sans-serif;
	font-size:34px;
	font-weight:bolder;

	text-align:center;
	color:#333;
	letter-spacing: 2px;
	}

.square4{
	width:50px;
	height:8px;
	background-color:#333;
	
	margin:auto;
	margin-bottom:60px;
	
	}





.center{
	
    margin: auto;
    width: 78%;
	overflow:auto;
    
    
}




.center img {
    display: block;
    margin: auto;

}	

.markinbox{
	background-color: #666;

	overflow:auto;
	padding-bottom:35px;
	padding-top: 35px;
	width: 100%;
	}
	


.mark{
	width:300px;
	
	padding-top:0.9%;
	background-color:#fff;
	float:left;
	margin-left:5%;
	}

.text{
	width:300px;
	height:35px;
	background-color:#f58125; 
	font-family: 'Lato', sans-serif;
	font-size:20px;
	letter-spacing:2px;
	padding-top:11px;
	text-align:center;
	color:#FFF;
	float:left;
}
	
	

.centertelesis{
	
    margin: auto;
    width: 90%;
    
    
}




.centertelesis img {
    display: block;
    margin: auto;

}	
		
	
.telesis{
background-color: #666;
padding-bottom:20px;
overflow:auto;
padding-top: 30px;
width: 100%;
}



.telbox{
	
width:230px;
height:218px;
padding-top:0.9%;
background-color:#fff;
float:left;
margin:14px;
padding-bottom:28px;
}




.telesistext{
	width:230px;
	height:35px;
	background-color:#f58125; 
	font-family: 'Lato', sans-serif;
	font-size:20px;
	letter-spacing:2px;
	padding-top:11px;
	text-align:center;
	color:#FFF;
	float:left;
	
}



.centersolaris{
	
    margin: auto;
    width: 90%;  
	overflow:auto;  
}




.centersolaris img {
    display: block;
    margin: auto;
}	





.solaris{
background-color: #666;

overflow:auto;
padding-top: 30px;
width: 100%;
padding-bottom:30px;
}



.solarisbox{
	
width:190px;

padding-top:0.9%;
background-color:#fff;
float:left;
margin:12px;

}



.solaristext{
	width:190px;
	height:35px;
	background-color:#f58125; 
	font-family: 'Lato', sans-serif;
	font-size:20px;
	letter-spacing:2px;
	padding-top:11px;
	text-align:center;
	color:#FFF;
	float:left;
	
	
}









.centersquid{
	
    margin: auto;
    width: 85%;
    
    
}




.centersquid img {
    display: block;
    margin: auto;

}	
		
	
.squidink{
background-color: #666;

overflow:auto;
padding-top: 30px;
width: 100%;
    padding-bottom: 35px;
}



.squidbox{
	
width:275px;
height:180px;
padding-top:0.9%;
background-color:#fff;
float:left;
margin:14px;
padding-bottom:35px;
}


.squidtext{
	width:275px;
	height:35px;
	background-color:#f58125; 
	font-family: 'Lato', sans-serif;
	font-size:20px;
	letter-spacing:2px;
	padding-top:11px;
	text-align:center;
	color:#FFF;
	float:left;
	
}


#scroll2 img{
	height:40px;
	width:auto;
	margin-bottom:50px;
	padding-top:50px;
	
	}
	
#scroll2 img:hover{
	-webkit-filter: grayscale(100%);
}

	
	
<!------------APPLICATION--------------------->



#automotive{
	width:100%;
	height: 1200px;
	
	
	
	
	}

#automotive h1{
	padding-top: 50px;
	padding-bottom:11px;
	font-family: 'Lato', sans-serif;
	font-size:34px;
	font-weight:bolder;

	text-align:center;
	color:#333;
	letter-spacing: 2px;
	}
	
#automotive p{
	padding-left:17%;
	padding-right:17%;
	
	font-family: 'Lato', sans-serif;
	margin-auto;
	text-align:center;
	line-height:1.5;
	}


#automotive img{
	margin-top:-2%;
	margin-bottom:2%;
	
	}
	
	
#autotable{
	font-family: 'Lato', sans-serif;
	margin:auto;
	padding:10px;
	margin-top:30px;
	height:400px;
	}	
	
#scroll img{
	height:40px;
	width:auto;
	padding-top:60px;
	}
	
#scroll img:hover{
	-webkit-filter: grayscale(100%);
}

hr{
	margin:auto;
	margin-top:50px;
	
	
	
	}
	
	
	
	
#foodtable{
	font-family: 'Lato', sans-serif;
	text-align:center;
	margin:auto;
	padding:10px;
	margin-top:30px;
	height:200px;
	}	
	
	
	th {
	font-size:17px;
	}
	
	
th, td {
	tr:nth-child(even) {
		background-color: #f2f2f2
	}
}


@media screen and (max-width: 1080px) {
	
	#header h1{
	
	}
	
	
	#aboutus{
		width:auto;
	
		/*height:750px;*/
		margin:auto;
	}
	
	#aboutus h1{
		margin:auto;
		text-align:center;
	}
	.square1{
		margin:auto;
	}
	#left{
		margin:auto;
		width:auto;
		float:none;
		text-align:center;
	}
	

	.fadein { 
		clear:both;
		margin:auto;
		width:100%;
		padding-left:1%;
	}
	
	.fadein img{
		
	}
	
	<!------------------->
	
	#applications{
		width:auto;
	}
	
	#contactus{
		
	padding-top: 45px;
	width: 100%;
	height: 700px;
	background-color:#FFF;
	}
	
}

@media screen and (max-width: 768px) {
	#header{
		background-image:url(../Image/header-responsive.jpg);
		
	}
	#header h1{
		top:20px;
		font-size:22px;	
		line-height:41px;
		letter-spacing:-0.5px;
	}
	
	
	.logo{
	   margin-left:-10px; 
	    
	}
	
	
	#main-nav {
  		height: auto;
  		border-bottom: 0;
  		background: #827717;
  	}
  	#main-nav ul {
  		width: 100%;
  		display: none;
  		height: auto;
  	}
  	#main-nav li {
  		width: 100%;
  		float: none;
  		display: block;
  		background: #ffffff;
  	}
  	#main-nav li a {
		border-bottom: 1px solid #f0f0f0;
		border-right: 1px solid #f0f0f0;
	}
  	#main-nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
	  	color: #333333;
  	}
  	#main-nav a#pull {
		display: block;
		background-color: #827717;
		width: 100%;
		position: relative;
		color: #ffffff;
	}
	#main-nav a#pull:after {
		content:"";
		background: url('nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	
	
	
	
	<!------------------->
	
	#aboutus{
		width:auto;
		/*height:750px;*/
		margin:auto;
		padding-left:30px;
		overflow:auto;
	
		
	}
	
	#aboutus h1{
		margin:auto;
		text-align:center;
	}
	.square1{
		
    margin: auto;
    margin-top: 10px;
		
	}
	
	#left{
		margin:40px;
		width:auto;
		float:none;
		text-align:center;
		
	}
	
	<!-------------------->
	
	.class{
		width:100%;
		}
		
	

	
	<!------------------->
	
	
	.fadein img{
		padding-top:100px;
		
	}
	
	
	
	<!------------------->
	
	#applications{
		width:100%;
		height:700px;
		margin-bottom:50px;
		overflow:auto;
	}
	.center-table{
		margin:auto;
		width:auto;
		padding-top:0px;
		padding-left:0;
		padding-bottom:18px;
	}


	.container{

		width:100%;
		margin:auto;

	}
	
	
	.wrapper{
		margin:auto;
		width:100%;
		}	

	.wrapper img {
    width: 28%;
	padding-top:20px;
}

	



	
	
	<!------------------->
	#contactus{
		width:auto;
		overflow:auto;
		background-color:#0F9;
		}
	
	#map {
		margin-left:0px;
		float:none;
	}
	
	#bottom-right{
		width:auto;
		height:250px;
		margin:auto;
	}
	#bottom-right h1{
		margin:auto;
		text-align:center;
	}
	#bottom-right p{
		margin:auto;
		text-align:center;
	}
	#bottom-right img{
		height:40px;
		width:auto;
		padding-left:45%;
		padding-top: 40px;
		padding-bottom:20px;
		}
		
	#bottom-right img:hover{
		-webkit-filter: grayscale(100%);
	}
	
	<!---------------------->
	
	.markinbox {
		height:initial;
		overflow:auto;
		padding-bottom:-20px;
		margin-top:30px;
		
	}
	
	.mark{
		width:100%;
		margin:0 0 50px;
		}
		
	.text{
	width:100%;
		}
		
	.center{
		width:50%;
		}
		
		
		.markinbox {
		height:initial;
		overflow:auto;
		padding-bottom:-20px;
		margin-top:30px;
		
	}
		#markinbox {
		height:initial;
		overflow:auto;
		padding-bottom:0;
		
	}
	
	
	
	
	.telesis{
		padding-top:50px;
		padding-bottom:15px;
		}
	
	
	
	.centertelesis{
		width:50%
		}
		
		
	.telbox{
		    width: 100%;
    margin: 0 0 50px;
		}	
		
	.telesistext{
		width:100%;
		}	
		
	.solaris{
	width:100%;
	margin:10px 0;
	padding-top:60px;
	padding-bottom:15px;
		}
		
		.solaristext{
		width:100%;	
			}
			
	.centersolaris{
		width:50%;
		}
		
		
	.solarisbox{
		
		    width: 100%;
    margin: 0 0 50px;
}	
		
		
		
	.squidink{
	width:100%;
	margin:10px 0;
	padding-top:60px;
	padding-bottom:10px;
		}
	
	.squidtext{
		width:100%;	
			}
			
	.centersquid{
		width:70%;
		margin:auto;
		}
		
	.squidbox{
	
		width: 100%;
    margin: 0 0 50px;
}
		
		}
		
	<!-------------------->
	
	
	
	
	
	
	
	
	<!------------------->
		
	#footer{
		clear:both;
		padding-top:-150px;
		width: auto;
		height: 0px;
	}
	
	#footer p{
		font-family: 'Lato', sans-serif;
		color:#fff;
		text-align:center;
		letter-spacing: 1px;
		padding-top:18px;
	}
}
